
body, td, th, h3, h6 {
	color: #330000;
}

h1, h2, h4, h5 {
  color: #FFFFFFF;
  font-size:100%;
}

a {
	color: #FFFFFF;
	font-weight:bold;
	}
	
a:hover {
	color: #FFFFFFF;
	}

/* ID Styles */

#navigation td {
	border-bottom: 2px solid #C0DFFD;
	}
	

#navigation a:hover {
	color:#FF6600;
	}
	

/* Class Styles */
	
.bodyText {
	font: 80% Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin-top:0px;
	}

	
.subHeader {
	font:bold 110% Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	letter-spacing:normal;
	}

	
.smallText {
	font: 70% Arial, Helvetica, sans-serif;
	color: #FFFFCC;
	}

.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-color: #FFFFCC;
}
	
